<template>
  <v-app>
    <div id="app">
      <TodoList />
    </div>
  </v-app>
</template>

<script>
import TodoList from "./views/TodoList.vue";

export default {
  name: "App",
  components: {
    TodoList,
  },
};
</script>

